3@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'crimson_textsemibold';
    src: url('../fonts/crimsontext-semibold-webfont.eot');
    src: url('../fonts/crimsontext-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimsontext-semibold-webfont.woff') format('woff'),
         url('../fonts/crimsontext-semibold-webfont.ttf') format('truetype'),
         url('../fonts/crimsontext-semibold-webfont.svg#crimson_textsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'crimson_textbold';
    src: url('../fonts/crimsontext-bold-webfont.eot');
    src: url('../fonts/crimsontext-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimsontext-bold-webfont.woff') format('woff'),
         url('../fonts/crimsontext-bold-webfont.ttf') format('truetype'),
         url('../fonts/crimsontext-bold-webfont.svg#crimson_textbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'crimson_textsemibold_italic';
    src: url('../fonts/crimsontext-semibolditalic-webfont.eot');
    src: url('../fonts/crimsontext-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimsontext-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/crimsontext-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/crimsontext-semibolditalic-webfont.svg#crimson_textsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold_0-webfont.eot');
    src: url('../fonts/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold_0-webfont.woff') format('woff'),
         url('../fonts/opensans-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'OpenSans-CondensedLight';
	src: url('../fonts/OpenSans-CondensedLight.eot?') format('eot'), 
	     url('../fonts/OpenSans-CondensedLight.woff') format('woff'), 
	     url('../fonts/OpenSans-CondensedLight.ttf')  format('truetype'),
	     url('../fonts/OpenSans-CondensedLight.svg#OpenSans-CondensedLight') format('svg');
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic_0-webfont.eot');
    src: url('../fonts/opensans-italic_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic_0-webfont.woff') format('woff'),
         url('../fonts/opensans-italic_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic_0-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular_0-webfont.eot');
    src: url('../fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular_0-webfont.woff') format('woff'),
         url('../fonts/opensans-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'crimson_textroman';
    src: url('../fonts/crimsontext-roman-webfont.eot');
    src: url('../fonts/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/crimsontext-roman-webfont.woff') format('woff'),
         url('../fonts/crimsontext-roman-webfont.ttf') format('truetype'),
         url('../fonts/crimsontext-roman-webfont.svg#crimson_textroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ background:url(../images/body-back.jpg) repeat-x 0 top #fff; font-family: 'open_sansregular', sans-serif; font-size: 13px; }
a {color: #93855E;}
a:hover {color: #93855E; text-decoration: underline;}
a:active {color: #93855E; }
.btn {background: #000; font-size: 12px; color: #fff; font-family: 'open_sansregular'; border: 0; border-radius: 0;}
.btn:hover, .btn:focus {background: #93855E; color: #fff;}
.footer .btn {background: #93855E; color: #fff;}
.footer .btn:hover, .footer .btn:focus {background: #fff; color: #000;}
.wrapper{ width:960px; margin:0 auto;}
.container-fluid{ padding:0;}
.row{ margin:0;}
.chn .logo {margin:10px 0 0; }
.logo{ margin:30px 0 0;}
.cart-area{ float:right; display:table; background:#93855e; padding:6px 8px;}
.cart-area ul{ padding:0; margin:0; display:table; font-family: 'open_sansregular';}
.cart-area ul li:first-child{ background:none;}
.cart-area ul li{ float:left; list-style:none; background:url(../images/hdr-bdr.jpg) no-repeat left center; font-size:11px; padding:0 12px; color:#fff; text-transform:uppercase; }
.cart-area ul li a{ font-size:11px; text-decoration:none;  display:block; color:#fff; }
.cart-area ul li a:hover{ color:#000;}
.navigation{ float:right; padding-top:19px;}
.navigation .navbar.navbar-default{ background:none; border:0;}
.navigation .navbar.navbar-default ul{ margin-top:5px;}
.navigation .navbar.navbar-default ul li a{ background:none; color:#000; font-size:14px; font-family: 'crimson_textsemibold'; text-transform:uppercase;}
.navigation .navbar.navbar-default ul li a:hover, .navigation .navbar.navbar-default ul li.selected a, .navigation .navbar-default .navbar-nav .selected a:hover, .navigation  .navbar-default .navbar-nav .selected a:focus { background:none; color:#b9a772;}
.navigation .navbar-form.navbar-left button[type="button"].btn.btn-default{ background:url(../images/search-icon.png) no-repeat scroll center center; background-color:none; border:1px solid #dedace; border-radius:21px; text-indent:-9999px; height:40px; width:40px; -webkit-appearance:none; outline:0;}
.navigation .collapse.navbar-collapse{ padding:0;}
.navigation .navbar-form.navbar-left{ padding-right:0; position: relative;}
.navigation ul li ul {display: none;}
.banner{ border:1px solid #dedace; padding:5px; background:#fff;}
.banner img{ width:100%;}
.navigation .navbar.navbar-default.navigation-set{ margin-bottom:10px;}
.banner-pic{ position:relative; clear: both; display: table;}
.call-out-boxes{ position:absolute; display:table; left:13%; width:74%;   bottom: -26px; z-index: 999;}
.call-methods{ float:left; width:31%;}
.call-grapes, .call-wine{float:left; width:31%; margin-left:3.5%;}
.call-out-boxes a img{ border:1px solid #000; width:100%;}
.call-out-boxes a .method-pic{ background:url(../images/methods.jpg) no-repeat; border:1px solid #000; width:100%; height:184px;}
.call-out-boxes a:hover .method-pic{ background:url(../images/methods.jpg) no-repeat 0 -182px;}
.call-out-boxes a .grapes-pic{ background:url(../images/grapes.jpg) no-repeat; border:1px solid #000; width:100%; height:184px; }
.call-out-boxes a:hover .grapes-pic{ background:url(../images/grapes.jpg) no-repeat 0 -182px; }
.call-out-boxes a .wine-pic{ background:url(../images/wine.jpg) no-repeat; border:1px solid #000; width:100%; height:184px;}
.call-out-boxes a:hover .wine-pic{ background:url(../images/wine.jpg) no-repeat 0 -182px;}
.call-out-boxes a{ display:block;text-align:right; text-decoration:none; color:#fff; background:#000; font-family: 'open_sansregular'; font-size:11px;  text-transform:uppercase;}
.detail-box{ padding:7px 10px;}
.call-out-boxes a span{ color:#b9a772;font-family: 'open_sansbold'; font-size:13px;}
.call-out-boxes .detail-box img { border: 0 none; margin-left: 5px; margin-top: 4px; vertical-align: top; width: auto;}
.detail-methods{ padding:85px 0 50px; margin:0 auto;}
.detail-methods h2{ font-size:21px; color:#000; text-transform:uppercase; padding:0; margin:0; font-family: 'crimson_textbold';}
.detail-methods p{ font-size:14px; color:#93855e; font-family: 'open_sansregular'; line-height:23px;}
.col-lg-9.col-md-10.col-sm-10.col-xs-12.center-block{ float:none;}
.detail-methods span{ font-size:11px; color:#93855e; font-family: 'open_sansitalic';}
.detail-methods a.btn {background:#000; padding:8px 20px; text-transform:uppercase; color:#fff; font-size:12px; font-family: 'open_sansregular'; cursor:pointer; border:0; float:right; -webkit-appearance:none;}
.detail-methods a.btn:hover{ background:#93855e; }
.best-sellers p a {float: none;}
.best-sellers h3{ color:#000; font-size:18px; float:left; font-family: 'crimson_textbold'; margin:0; text-transform:uppercase;}
.best-sellers a{ font-size:13px;   font-family: 'open_sansregular'; float:right; font-weight:normal; text-decoration:none;}
.best-sellers a:hover{ }
.best-sellers a img{ vertical-align:top; margin-top:5px; }
/*.featured-home ul li:nth-child(even){margin-left: 0!important;}*/
.featured-home ul li:nth-child(n+3){margin-left: 4%!important;}

.home-us .view-more-cn {display: none;}
.home-cn .view-more-us {display: none;}

.info-seller{ float:left; width:65%;}
.year{ float:right; width:27%;}
.best-sellers ul{ display:table; width:100%; padding:0; margin-top:5px;}
.best-sellers ul li:nth-child(odd){ margin-left:0;}
.best-sellers ul li{ float:left; width:22%; border-top:2px solid #dedace; list-style:none; margin-left:4%;}
.best-sellers ul li img{ width:100%; padding: 13px 0; border-bottom:1px solid #dedace; margin-bottom:15px; margin-top:0;border-left: 0; border-right: 0;}
.info-seller h4{ font-size:14px; color:#93855e; font-family: 'open_sansbold'; padding:0; margin:0; min-height: 29px;}
.info-seller p{ font-size:13px; color:#000; font-family: 'open_sansregular'; margin-top:5px;}
.info-seller input[type="submit"]{background:#000; padding:5px 13px; color:#fff; font-size:12px; font-family: 'open_sansregular'; cursor:pointer; border:0; -webkit-appearance:none;}
.info-seller input[type="submit"]:hover{ background:#93855e;}
.info-seller a.view-more {background: none repeat scroll 0 0 #000; border: 0 none; color: #fff; cursor: pointer; font-family: "open_sansregular"; font-size: 12px; padding: 5px 13px;}
.store-chinese .info-seller a.view-more-us {display: none;}
.store-us .info-seller a.view-more-cn {display: none;}
.info-seller a.view-more:hover {background:#93855e;}
.year label{ font-size:36px; color:#999999; font-weight:normal; font-family: 'OpenSans-CondensedLight'; line-height:29px; letter-spacing: -1px;}
.footer{ background:#000; padding:25px 0 12px; margin:60px 0 0;}
.footer-logo{ float:left; width:15%;}
.footer-nav-area{ float:left; margin-left:7.5%; width:40%;}
.footer-social-area{ float:left; width:30%; margin-left:7.5%;}
.footer h5{ font-size:16px; color:#a19268; font-family:'crimson_textsemibold'; margin:30px 0 15px; text-transform:uppercase;}
.footer p{ font-size:12px; line-height:19px; color:#fff; font-family: 'open_sansregular'; margin-bottom:15px;}
.copyright p{ font-size:11px; margin:30px 0 0px; color:#fff; font-family: 'open_sansregular';}
.copyright p a{ color:#a19268; text-decoration:none;}
.copyright p a:hover{ color:#fff;}
.footer ul{ display:table; margin:0 ; padding:0;}
.footer ul li{ float:left; list-style:none;}
.footer-nav-area li{ background:url(../images/ftr-nav-bdr.jpg) no-repeat left center; padding:0 8px;}
.footer-nav-area li:first-child{ background:none; padding-left:0;}
.footer-nav-area li a{ font-size:11px; font-family: 'open_sansregular'; display:block; color:#a19268; text-decoration:none;}
.footer-nav-area li a:hover{ color:#fff;}
.footer-social-area ul li{ margin-right:6px;}
.footer input[type="submit"]{ background:#93855e; padding:7px 25px; color:#fff; text-transform:uppercase; border:0; cursor:pointer; font-size:12px; font-family: 'open_sansregular'; margin:7px 0; -webkit-appearance:none;}
.footer input[type="submit"]:hover{ background:#b9a772;}
.best-sellers ul li a { float: none;}
.search-mb{ display:none;}
.col-xs-12.serch-display{ display:none;}

.search-prt { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #DEDACE; border-radius: 25px; display: block; float: right; padding:0px 6px; position: static;   right: 0; top: 0px; z-index: 999999999; height:38px;}
.search-prt input[type="search"]{ background:none; border:none; color:#333; font-size:14px; display:none; padding:4px 8px; font-family: 'open_sansregular'; text-transform:none;  width: 117px; float:left; margin-top:5px; outline:0;}
.search-prt a{ background:#000; background:#000; padding:7px 18px; color:#fff; text-transform:uppercase; border:0; cursor:pointer; font-size:12px; font-family: 'open_sansregular'; margin:5px 0; -webkit-appearance:none; text-decoration:none;}
.search-prt a:hover{ background:#93855e;}
.search-prt input[type="button"]{ background:url(../images/Search-icon.png) no-repeat scroll 7px 10px; background-color:none; border:none;text-indent:-9999px; -webkit-appearance:none; outline:0; height:29px; width:28px; float:left;}

.content-part { padding:0 10px;}
.content-part img {}
.slider-control.left, .slider-control.right, .pages{ display:none !important;}
.search_btn.open{ cursor:default;}
.search_btn12{ display:none;}
.search-prt input[type="submit"]{ background:url(../images/Search-icon.png) no-repeat scroll 7px 10px; background-color:none; border:none;text-indent:-9999px; -webkit-appearance:none; outline:0; height:29px; width:28px; float:left;}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{ background-color:transparent !important; box-shadow: none;}

/*-- about-us page --*/
body.about-inner{ background:url(../images/body-back-inner.jpg) repeat-x #fff; }
.banner-detail{ position:absolute; bottom:5px;}
.banner-detail span{ font-size:22px; color:#fff; font-family: 'crimson_textroman'; text-transform:uppercase; padding:7px 15px; background:#000000; display:block;}

.search_btn.open{ cursor:default;}
.search_btn12{ display:none;}
.search-prt input[type="submit"]{ background:url(../images/Search-icon.png) no-repeat scroll 7px 10px; background-color:none; border:none;text-indent:-9999px; -webkit-appearance:none; outline:0; height:29px; width:28px; float:left;}













.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*-- about-us page --*/
body.about-inner{ background:url(../images/body-back-inner.jpg) repeat-x #fff; }
.banner-detail { bottom: 6px; box-sizing: border-box; padding: 0 6px;position: absolute; width: 100%; z-index: 999;}
.banner-detail span{ font-size:22px; color:#fff; font-family: 'crimson_textroman'; text-transform:uppercase; padding:7px 15px; background:#000000; display:block;  box-sizing: border-box;}
ul.sub-links{ display:table; padding:0 ; margin:15px 0 15px 0px;}
ul.sub-links li{ float:left; font-size:12px; color:#000; font-family: 'open_sansregular'; padding:0 8px 0 0; list-style:none;}
ul.sub-links li a{ color:#93855e; text-decoration:none;}
ul.sub-links li.active a{ color:#000;}
.about-content{}
.about-content ul{ display:table; padding:0; margin:0;}
.about-content ul li:first-child{ margin-left:0; }
.about-content ul li{ float:left; width:22%; margin-left:4%; list-style:none;}
.about-content ul li p{ font-size:14px; color:#000; line-height:19px; font-family: 'open_sansregular';}
.about-content ul li h3{color:#000; font-size:18px; font-family: 'crimson_textsemibold'; text-transform:uppercase; margin-bottom:14px; margin-top:0; padding:0;}
.about-content ul li input[type="submit"]{background:#000; padding:5px 13px; color:#fff; font-size:12px; font-family: 'open_sansregular'; cursor:pointer; border:0; -webkit-appearance:none;}
.about-content ul li input[type="submit"]:hover{ background:#b9a772;}
.about-pic{ height:219px; width:100%; position:relative; border:1px solid #DEDACE; margin:10px 0;}
.about-pic span{ position:absolute; color:#ccc; font-size:12px; bottom:5px; right:5px;  font-family: 'open_sansregular'; }
.banner-about{ display:table; position:relative;}
/*-- about-us page --*/

/*-- about-method --*/
.about-method-content{ width:100%;}
.about-method-list{ float:left; width:18%; margin-top:10px;}
.about-method-detail{  float:right; width:76%;  margin-top: 15px;}
.about-method-content h3{color:#000; font-size:18px; font-family: 'crimson_textsemibold'; text-transform:uppercase; margin-bottom:14px; margin-top:0; padding:0;}
.about-method-content p{ font-size:14px; color:#000; line-height:22px; font-family: 'open_sansregular'; margin-bottom:17px;}
/*.about-method-content p img{ float:left; margin-right:15px; margin-bottom:10px;}*/
.about-method-content img{ float:left; margin-right:15px; margin-bottom:10px;}
.about-method-content ul{ margin:0; padding:0;} 
.about-method-content ul li{ font-size:12px; color:#000; font-family: 'open_sansregular'; padding:0 0 0; list-style:none; line-height:26px;}
.about-method-content ul li.active a{ color:#000;}
.about-method-content ul li a{ color:#93855e; text-decoration:none;}
.about-method-content ul li a:hover{ color:#000;}
.about-method-detail label{ font-size:14px; font-family: 'open_sansbold'; color:#000; display:block; margin-bottom:0px;}
.about-method-detail span{ display:block; font-family: 'open_sansitalic'; margin-bottom:7px;}
.about-method-detail.team-pic p img { border: 1px solid #999999;}
.about-method-detail.team-pic { margin-bottom:30px;}
ul.about-list-cnt{ padding-top:15px;}
/*-- about-method --*/

/*-- privacy-page --*/
.privacy-content{ float:left; width:70%; margin-top:15px;}
.privacy-content p{ font-size:12px; color:#000; line-height:18px; margin-bottom:22px;font-family: 'open_sansregular'; }
.privacy-content h5{ display:block; font-size:12px; color:#000; font-family: 'open_sansbold'; line-height:18px;}
.privacy-content p.m-btm-none{ margin-bottom:0;}
.privacy-content ul{ margin:0 0 22px; padding:0;}
.privacy-content ul li:first-child{ margin-left:18px;}
.privacy-content ul li{ list-style:decimal outside none; color:#000; line-height:18px; font-size:12px; font-family: 'open_sansregular'; float:none; width:100%; margin-left:18px; }
.privacy-content ul li a{ color:#93855e; text-decoration:none; display:inline-block;}
/*-- privacy-page --*/

/*-- contact-us page --*/
.contact-info{ float:left; width:70%;}
.contact-map{ float:left; width:50%; margin-bottom:16px;}
.contact-map img{ width:100%;}
.contact-address{ float:right; width:45%;}
.contact-info h3{ font-size:18px; color:#000; font-family: 'crimson_textbold'; text-transform:uppercase; }
.contact-info p{ font-size:14px; color:#000; margin-bottom:20px; font-family: 'open_sansregular'; line-height:21px;  }
.contact-info h4{ font-size:14px; color:#000;  font-family: 'open_sansbold'; line-height:12px; margin:0 0 8px; padding:0;}
.contact-form{ float:right; width:27%; margin-top:47px;}
.contact-form h5{ font-size:14px; color:#000; text-transform:uppercase; font-family: 'open_sansbold'; padding:0 0 3px; margin:0px;}
.contact-form label{ font-size:14px; color:#000; font-weight:normal; font-family: 'open_sansregular'; margin:15px 0 7px; padding:0;}
.contact-form input[type="text"]{ border:1px solid #cccccc; background:none; padding:6px 10px; width:100%; box-sizing: border-box; -moz-box-sizing: border-box; color:#333; font-size:14px; font-family: 'open_sansregular';}
.contact-form textarea{ border:1px solid #cccccc; background:none; padding:6px 10px; width:100%; box-sizing: border-box; -moz-box-sizing: border-box; color:#333; font-size:14px; font-family: 'open_sansregular'; resize:none; height:200px;}
.contact-form input[type="submit"]{background:#000; padding:5px 13px; color:#fff; font-size:12px; font-family: 'open_sansregular'; cursor:pointer; border:0; -webkit-appearance:none; margin:15px 0 0;}
.contact-form input[type="submit"]:hover{ background:#b9a772;}
.white-wine{ width:49%; float:left; margin-top:20px;}
.white-wine ul li{ width:48%; margin-left:4%; margin-bottom:25px;}
.white-wine ul li.first{ margin-left:0;}
.red-wine{ width:49%; float:right; margin-top:20px;}
.red-wine ul li{ width:48%; margin-left:4%; margin-bottom:25px;}
.red-wine ul li.first{ margin-left:0;}
.about-content .info-seller p{ font-size:12px;}
.white-wine .info-seller, .red-wine .info-seller{ width:57%;}
.mixed-cases {margin-top: 20px; width: 100%; float: left;}
.mixed-cases ul li:nth-child(n+2) {margin-left: 4%;}
.mixed-cases ul li:nth-child(n+5) {margin-left: 0;}


/*-- design-product --*/
.wine-types{ padding-top:15px;}
.wine-list{ float:left; width:23%;}
.wine-product-detail{ float:right; width:72%;}
.wine-list h4{ font-size:12px; color:#000; text-transform:uppercase; font-family: 'open_sansbold'; margin-top:0;}
.wine-list ul{ margin:0 0 30px; padding:0;}
.wine-list ul li{ list-style:none; color:#000; font-size:12px; font-family: 'open_sansregular'; line-height:24px; width:100%; margin:0; }
.wine-list ul li.active a{ color:#000;}
.wine-list ul li a{ text-decoration:none; color:#93855e;}
.wine-list ul li a:hover{ color:#000;}
.product-desptn{ float:left; width:40%;}
.product-desptn h3{ font-size:18px; color:#000; font-family: 'crimson_textbold'; margin-top:4px; width: 100%;}
.product-desptn span.year{ color: #999999; font-family: 'OpenSans-CondensedLight'; font-size: 36px; font-weight: normal;letter-spacing: -1px; line-height: 29px; float:none;}
.product-desptn select{ background:#f4f4f4; font-family: 'open_sansregular'; font-size:14px; color:#666; padding:5px 10px; border:1px solid #ccc; width:85%; border-radius:5px; margin-top:13px;}
.product-desptn .attributes {margin: 10px 0; overflow: auto;}
.product-desptn .attributes select {width: 200px; display: block;}
.product-desptn .quantity label{ font-weight:normal; color:#666; font-family: 'open_sansitalic';}

.product-desptn .quantity span, .catProdAttributeTitle {font-size: 11px; color: #666; font-family: 'open_sansitalic'; display: block; margin-top: 4px; }

.product-desptn .price {margin: 10px 0;}
.product-desptn input[type="text"]{ font-size:14px; color:#666; font-family: 'open_sansregular'; background:#f4f4f4; border:1px solid #ccc; padding:5px 7px; width:40px; border-radius:5px; text-align:center;}
.quantity{ margin:15px 0; display: block; clear: both;}
.product-desptn input[type="submit"]{background:#000; padding:10px 18px; color:#fff; font-size:12px; font-family: 'open_sansregular'; cursor:pointer; border:0; -webkit-appearance:none; margin:2px 0 15px;}
.product-desptn input[type="submit"]:hover{ background:#b9a772;}
.product-desptn ul.socail-links{ display:table; margin:5px 0 15px; padding:0;}
.about-content .product-desptn ul.social-links li{ float:left; width:auto; margin-right:6px; margin-left:0; list-style:none;}
.descptn-product{ padding:20px 0; border-top:1px solid #ccc; border-bottom: 1px solid #ccc; margin:20px 0;}
.descptn-product span.wine-companion{ font-size:14px; color:#000; font-family: 'open_sansitalic';}
.descptn-product p{ font-size:13px; color:#000; font-family: 'open_sansregular'; line-height:22px;}
.descptn-product h5{ font-size:14px; color:#000; text-transform:uppercase; font-family: 'open_sansbold'; margin-top:22px;}
.descptn-product ul{ padding:0; margin:0 0 0 14px;}
.descptn-product a {float: none;}
.product-desptn .descptn-product ul li{ width:auto; margin:0; list-style:square; line-height:24px; font-size:14px; color:#000; font-family: 'open_sansregular';}
.about-product-detail{ float:right; width:56%;}
.about-product-detail img{ width:98%; border:1px solid #ccc;}
.about-product-detail h5{ font-size:12px; text-transform:uppercase; color:#000; font-family: 'open_sansbold';}
.about-product-detail p{ font-size:12px; color:#000;font-family: 'open_sansregular'; line-height:20px; }
.productItem {min-height: 350px;}


/*-- distributor page --*/
.distributor-content{padding-top:15px; width:100%;}
.distributor-list{ padding-bottom:10px; width:100%;}
.distributor-list ul{ display:table; margin:0; padding:0;}
.distributor-list ul li:first-child{ padding-left:0; background:none;}
.distributor-list ul li{ list-style:none; float:left; padding:0 12px; background:url(../images/list-back.jpg) no-repeat scroll left center; font-size:14px; font-family: 'open_sansbold';}
.distributor-list ul li a{ color:#93855e; text-decoration:none;}
.distributor-list ul li a:hover{ color:#000;}
.country-distribute{ padding:25px 0 15px; border-top:1px solid #dedace; width:100%;}
.country-distribute h2{ font-size:18px; color:#000; font-family: 'crimson_textbold'; text-transform:uppercase; margin:0; padding: 0 0 4px;}
.country-distribute h2 label{ font-weight:normal; font-size:12px; color:#000; font-family: 'open_sansregular'; text-transform:none;}
.country-distribute span{font-size:13px; font-family: 'open_sansbold';  padding: 9px 0 1px; display:block;}
.country-distribute p{ font-size:13px; color:#000; font-family: 'open_sansregular'; line-height:21px;}
.country-distribute p a{ color:#93855e; text-decoration:none;}
.asia-part{ width:65%; float:left;}
.asia-part2{ width:31%; float:right;}
.distributor-cntry-asia{ float:left; width:49%; margin-bottom:15px;}
.cntry-asia{ margin-bottom:46px;}
.europe-cntry{ float:left; width:33%;}

.at-share-tbx-element .at-share-btn {float: left!important;}

/*-- Shopping Cart --*/

input[type="radio"], input[type="checkbox"] 
         {margin: 5px;}

a#catshopbuy {
background: none repeat scroll 0 0 #000;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-family: "open_sansregular";
    font-size: 12px;
    margin: 10px 0 15px;
    padding: 10px 18px;
	
}

a#catshopbuy:hover {
	background: #93855e;
}

a#catshopclear:hover {
	text-decoration: underline;
}

.shop-cart h3 {
	color: #000;
    font-family: "crimson_textbold";
    font-size: 18px;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

table.cart {
	font-size: 13px;
}

.productitemcell {
	margin: 0 0 10px;
}

.quantity div {
	margin: 0 0 10px;
}
/*Checkout Page*/

.shop-checkout .cat_dropdown_smaller {
	width: 65%;
}

.shop-checkout label {
	padding-top: 15px;
}
.shop-checkout .section-title {
	/*float: left;*/
	padding-right: 20px;
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-top: 20px;
	font-weight: bold;
	font-family: "crimson_textroman";
	font-size: 16px;
	width: 25%;
	
}

.shop-checkout .section-column {
	/*float: left;*/
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-top: 20px;
	
}

.shop-checkout .req {
	color: #93855e;
}

.shop-checkout select {
	padding-bottom: 5px;
}

.shop-checkout textarea {
	border: 1px solid #ccc;
}

.shop-checkout .checkbox {
	font-size: 12px;
}

.shop-checkout label.for-checkbox {
	padding: 0;
	display: inline;
}

.shop-checkout .hide {
	display: none;
}

.shop-checkout select#CardExpiryMonth {
	float: left;
	width: 50%;
}

.shop-checkout select#CardExpiryYear {
	float: right;
	width: 45%;
}

.shop-checkout input[type=submit] {
	margin: 15px 0;
	background: #000;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-family: "open_sansregular";
    font-size: 12px;
    padding: 10px 18px;
}

.shop-checkout input[type=submit]:hover {
	background:  #93855e;
}



/*errpr*/

input.error {
	border: 1px solid #ddd;
	padding: 3px;
}

/*hide cost etc for chinese sites*/
.store-chinese .quantity, .store-chinese .price, .store-chinese input[type="submit"], .store-chinese .shipping-returns {
	display: none;
}

.store-us .wine-menu-chinese {
	display: none;
}

.store-chinese .wine-menu-english {
	display: none;
}

.chn .cart-area {
	display: none;
}